適当に「ruby windows」で検索してインストーラーの置いてあるサイトを発見

http://rubyinstaller.org/
いくつかバージョンがあるけど
1.9.1-p430:最新版
1.8.7-p302:安定版+α
1.8.6-p398:安定版
ということみたいなので、昔のものを弄る必要があるから1.8.6-p398をDLしてインストール
途中に出てくる
Add Ruby ~とAssociate ~のチェックボックスには両方チェックしてinstall

インストール終わったらコマンドプロンプト起動して
> ruby -v
で確認。
ついでに
> gem -v
も確認。

インストール完了